body {
  font: normal 14px/100% "Andale Mono", AndaleMono, monospace;
  color: #fff;
  padding: 60px;
  width: 300px;
  margin: 0 auto;
  background-color: hsl(203, 21%, 27%);
  display: flex;
  align-content: center;
  text-align: center;
}

h1 {
  font-size: 100px;
}

.container {
  height: 200px;
  width: 700px;
  margin: 0% auto;
}

button {
  display: inline;
  background-color: #6bbe92;
  border: 0;
  border-radius: 10px;
  box-shadow: 5px;
  margin: 10px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 50px;
}
